Subject: Re: SLPAttrCallback()

From: James Kempf <[email-masked]>
Date: Fri, 23 Jun 2000 08:20:47 -0700 (PDT)

>
> Sorry, I didn't word that one well. What I meant to say is: Is the
>application programmar guarenteed that there will be zero or one calls to
>the callback (excluding the LAST_CALL)? ie, can the attributes for a
>single host be broken across multiple calls to the callback?
>
>

The intent of the design is to have it called only once with attributes
if a URL is given.

		jak